<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Speak.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Speak.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
    </startup>
    <userSettings>
        <Speak.Properties.Settings>
            <setting name="Setting_server" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_user" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_pass" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_data" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_table" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_column_fname" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_column_lname" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_constr" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_part" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_start" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cb41" serializeAs="String">
                <value />
            </setting>
            <setting name="cb42" serializeAs="String">
                <value />
            </setting>
            <setting name="cb43" serializeAs="String">
                <value />
            </setting>
            <setting name="cb44" serializeAs="String">
                <value />
            </setting>
            <setting name="cb45" serializeAs="String">
                <value />
            </setting>
            <setting name="cb46" serializeAs="String">
                <value />
            </setting>
            <setting name="cb47" serializeAs="String">
                <value />
            </setting>
            <setting name="cb48" serializeAs="String">
                <value />
            </setting>
            <setting name="cb49" serializeAs="String">
                <value />
            </setting>
            <setting name="cb40" serializeAs="String">
                <value />
            </setting>
            <setting name="cb31" serializeAs="String">
                <value />
            </setting>
            <setting name="cb32" serializeAs="String">
                <value />
            </setting>
            <setting name="cb33" serializeAs="String">
                <value />
            </setting>
            <setting name="cb34" serializeAs="String">
                <value />
            </setting>
            <setting name="cb35" serializeAs="String">
                <value />
            </setting>
            <setting name="cb36" serializeAs="String">
                <value />
            </setting>
            <setting name="cb37" serializeAs="String">
                <value />
            </setting>
            <setting name="cb38" serializeAs="String">
                <value />
            </setting>
            <setting name="cb39" serializeAs="String">
                <value />
            </setting>
            <setting name="cb30" serializeAs="String">
                <value />
            </setting>
            <setting name="cb21" serializeAs="String">
                <value />
            </setting>
            <setting name="cb22" serializeAs="String">
                <value />
            </setting>
            <setting name="cb23" serializeAs="String">
                <value />
            </setting>
            <setting name="cb24" serializeAs="String">
                <value />
            </setting>
            <setting name="cb25" serializeAs="String">
                <value />
            </setting>
            <setting name="cb26" serializeAs="String">
                <value />
            </setting>
            <setting name="cb27" serializeAs="String">
                <value />
            </setting>
            <setting name="cb28" serializeAs="String">
                <value />
            </setting>
            <setting name="cb29" serializeAs="String">
                <value />
            </setting>
            <setting name="cb20" serializeAs="String">
                <value />
            </setting>
            <setting name="cb11" serializeAs="String">
                <value />
            </setting>
            <setting name="cb12" serializeAs="String">
                <value />
            </setting>
            <setting name="cb13" serializeAs="String">
                <value />
            </setting>
            <setting name="cb14" serializeAs="String">
                <value />
            </setting>
            <setting name="cb15" serializeAs="String">
                <value />
            </setting>
            <setting name="cb16" serializeAs="String">
                <value />
            </setting>
            <setting name="cb17" serializeAs="String">
                <value />
            </setting>
            <setting name="cb18" serializeAs="String">
                <value />
            </setting>
            <setting name="cb19" serializeAs="String">
                <value />
            </setting>
            <setting name="cb10" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_column_hn" serializeAs="String">
                <value />
            </setting>
            <setting name="cb51" serializeAs="String">
                <value />
            </setting>
            <setting name="cb52" serializeAs="String">
                <value />
            </setting>
            <setting name="cb53" serializeAs="String">
                <value />
            </setting>
            <setting name="cb54" serializeAs="String">
                <value />
            </setting>
            <setting name="cb55" serializeAs="String">
                <value />
            </setting>
            <setting name="cb56" serializeAs="String">
                <value />
            </setting>
            <setting name="cb57" serializeAs="String">
                <value />
            </setting>
            <setting name="cb58" serializeAs="String">
                <value />
            </setting>
            <setting name="cb59" serializeAs="String">
                <value />
            </setting>
            <setting name="cb50" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_auto" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="color_bg" serializeAs="String">
                <value>Control</value>
            </setting>
            <setting name="color_ft" serializeAs="String">
                <value>Black</value>
            </setting>
            <setting name="color_tb_h0" serializeAs="String">
                <value>Silver</value>
            </setting>
            <setting name="color_tb_r1" serializeAs="String">
                <value>WhiteSmoke</value>
            </setting>
            <setting name="color_tb_r2" serializeAs="String">
                <value>LightGray</value>
            </setting>
            <setting name="color_tb_ft" serializeAs="String">
                <value>Black</value>
            </setting>
            <setting name="off_name" serializeAs="String">
                <value />
            </setting>
            <setting name="off_addr" serializeAs="String">
                <value />
            </setting>
            <setting name="Setting_SQL" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Setting_queue" serializeAs="String">
                <value>False</value>
            </setting>
        </Speak.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <Speak.Properties.Settings>
            <setting name="Setting" serializeAs="String">
                <value />
            </setting>
        </Speak.Properties.Settings>
    </applicationSettings>
</configuration>
